## 数据库脚本
数据库初始化脚本分为两个部分，商城数据库初始化脚本和中间件初始化脚本

### 1. 中间件数据库位置

中间件初始化脚本
[中间件数据库初始化脚本](../中间件docker-compse一键安装/mysql/initdb)

```
tmerclub_job.sql
tmerclub_nacos.sql
tmerclub_seata.sql
```

### 2. 商城数据库初始化脚本

商城数据库脚本(在当前目录下的 db 文件下)
[商城数据库初始化脚本](./initDb)

```
tmerclub_admin.sql
tmerclub_auth.sql
tmerclub_biz.sql
tmerclub_flow.sql
tmerclub_group.sql
tmerclub_group_data.sql
tmerclub_im.sql
tmerclub_marketing.sql
tmerclub_order.sql
tmerclub_order_data.sql
tmerclub_payment.sql
tmerclub_payment_data.sql
tmerclub_product.sql
tmerclub_product_data.sql
tmerclub_seckill.sql
tmerclub_user.sql
```

商城的一些数据库的初始化数据

```
地址初始化数据
tmerclub_order_data.sql

以下分类相关初始化数据，可以选择初始化，也可以自定义数据（不执行tmerclub_product_data.sql脚本即可）

分类初始化数据
tmerclub_product_data.sql

属性、属性分类相关初始化数据
tmerclub_product_data.sql

```

